pinnochio # https://stack-of-tasks.github.io/pinocchio/download.html
bmtools # https://github.com/GaloMALDONADO/bmtools
scipy 
IPython
numpy-stl
# gepetto-viewer-corba? https://github.com/Gepetto/gepetto-viewer-corba
# gepetto-vewer? https://github.com/Gepetto/gepetto-viewer

#transfo vtp --> obj :
# vtp -> stl : vmtk :  http://www.vmtk.org/download/
# stl -> obj : ctmconv : sudo apt install openctm-tools


